.c-teaser__img--left {
    float: left;
}

.c-teaser-list__item .c-teaser__img--left iframe {
    width: 100% !important;
}

.c-page-body__column--aside {
    .o-meta__date,
    .c-teaser__region {
        display: none;
    }

    .c-teaser-list__item .c-teaser__img {
        width: 100%;
    }

    .c-teaser__img--left {
        float: none;
    }

    .o-media > a {
        display: inline-block;
    }

    .c-teaser-list__item {
        margin-bottom: 5px;
    }

    .c-teaser__link {
        background-size: 15px 15px;
    }

    .c-teaser__content {
        width: 100%;
    }
}
